/*** CORRECTION DE TRUCS MOCHES DES NAVIGATEURS ***/
a:focus { outline:0; }

img { border:0px; }

input:focus { outline:none; }
input { border:0;margin:0;padding:0; }

textarea:focus { outline:none; }
textarea { resize:none;overflow-y:auto; }

select:focus { outline:none; }
select { border:0;margin:0;padding:0; }

ul, ol, li { margin-top:0; }
body, div, p, form { margin:0;padding:0; }


/******** TRUCS GLOBAUX *******/

.z-top { z-index:99; }
.z1 { z-index:10; }
.z2 { z-index:20; }
.z3 { z-index:30; }
.z4 { z-index:40; }
.z5 { z-index:50; }
.z6 { z-index:60; }
.z7 { z-index:70; }
.z8 { z-index:80; }
.z9 { z-index:90; }

.hand { cursor:pointer; }

.w_total { width:100%; }
.h_total { height:100%; }

.valign_top { vertical-align:top; }
.valign_middle { vertical-align:middle; }
.valign_bottom { vertical-align:bottom; }

.absolute { position:absolute; }
.relative { position:relative; }
.fixed { position:fixed; }
.inline { display:inline-block; }
.divri {
	position:relative;
	display:inline-block;
	vertical-align:top;
	*margin-right:4px; /* QUE POUR IE6 et IE7 */
}

.center { text-align:center; }
.al_right { text-align:right; }
.al_left { text-align:left; }
.justify { text-align:justify; }
.nowrap { white-space:nowrap; }
.wrap { white-space:normal; }

.arial { font-family:Arial,FreeSans; }
.verdana { font-family:Verdana,Kalimati; }
.times { font-family:Times New Roman,FreeSerif; }
.georgia { font-family:Georgia,Times New Roman,FreeSerif; }

.size8 { font-size:8px; }
.size9 { font-size:9px; }
.size10 { font-size:10px; }
.size11 { font-size:11px; }
.size12 { font-size:12px; }
.size13 { font-size:13px; }
.size14 { font-size:14px; }
.size15 { font-size:15px; }
.size16 { font-size:16px; }
.size17 { font-size:17px; }
.size18 { font-size:18px; }
.size19 { font-size:19px; }
.size20 { font-size:20px; }
.size21 { font-size:21px; }
.size22 { font-size:22px; }
.size23 { font-size:23px; }
.size24 { font-size:24px; }
.size25 { font-size:25px; }
.size26 { font-size:26px; }
.size27 { font-size:27px; }
.size28 { font-size:28px; }
.size29 { font-size:29px; }
.size30 { font-size:30px; }
.size31 { font-size:31px; }
.size32 { font-size:32px; }
.size33 { font-size:33px; }
.size34 { font-size:34px; }
.size35 { font-size:35px; }

.bold { font-weight:bold; }
.normal { font-weight:normal;font-style:normal;text-decoration:none; }
.italic { font-style:italic; }
.barre { text-decoration:line-through; }
.souligne { text-decoration:underline; }
.underline { text-decoration:underline; }
.exposant { vertical-align:super;font-size:50%; }

.trans { background:transparent;border:0px; }

.pad_0 { padding:0px;margin:0px; }
.pad_top1 { padding-top:1px; }
.pad_top2 { padding-top:2px; }
.pad_top3 { padding-top:3px; }
.pad_top4 { padding-top:4px; }
.pad_top5 { padding-top:5px; }
.pad_top6 { padding-top:6px; }
.pad_top7 { padding-top:7px; }
.pad_top8 { padding-top:8px; }
.pad_top9 { padding-top:9px; }
.pad_top10 { padding-top:10px; }
.pad_bottom1 { padding-bottom:1px; }
.pad_bottom2 { padding-bottom:2px; }
.pad_bottom3 { padding-bottom:3px; }
.pad_bottom4 { padding-bottom:4px; }
.pad_bottom5 { padding-bottom:5px; }
.pad_bottom6 { padding-bottom:6px; }
.pad_bottom7 { padding-bottom:7px; }
.pad_bottom8 { padding-bottom:8px; }
.pad_bottom9 { padding-bottom:9px; }
.pad_bottom10 { padding-bottom:10px; }

.opacity0 {
	filter:'alpha(opacity=0)';
	-ms-filter:'alpha(opacity=0)';
	opacity:0;
    -moz-opacity:0;
    -khtml-opacity:0;

    behavior: url('/_css/PIE.htc');
}
.opacity10 {
	filter:'alpha(opacity=10)';
	-ms-filter:'alpha(opacity=10)';
	opacity:0.1;
    -moz-opacity:0.1;
    -khtml-opacity:0.1;

    behavior: url('/_css/PIE.htc');
}
.opacity20 {
	filter:'alpha(opacity=20)';
	-ms-filter:'alpha(opacity=20)';
	opacity:0.2;
    -moz-opacity:0.2;
    -khtml-opacity:0.2;

    behavior: url('/_css/PIE.htc');
}
.opacity30 {
	filter:'alpha(opacity=30)';
	-ms-filter:'alpha(opacity=30)';
	opacity:0.3;
    -moz-opacity:0.3;
    -khtml-opacity:0.3;

    behavior: url('/_css/PIE.htc');
}
.opacity40 {
	filter:'alpha(opacity=40)';
	-ms-filter:'alpha(opacity=40)';
	opacity:0.3;
    -moz-opacity:0.4;
    -khtml-opacity:0.4;

    behavior: url('/_css/PIE.htc');
}
.opacity50 {
	filter:'alpha(opacity=50)';
	-ms-filter:'alpha(opacity=50)';
    opacity:0.5;;
    -moz-opacity:0.5;
    -khtml-opacity:0.5;

    behavior: url('/_css/PIE.htc');
}
.opacity60 {
	filter:'alpha(opacity=60)';
	-ms-filter:'alpha(opacity=60)';
    opacity:0.6;
    -moz-opacity:0.6;
    -khtml-opacity:0.6;

    behavior: url('/_css/PIE.htc');
}
.opacity70 {
	filter:'alpha(opacity=70)';
	-ms-filter:'alpha(opacity=70)';
    opacity:0.7;
    -moz-opacity:0.7;
    -khtml-opacity:0.7;

    behavior: url('/_css/PIE.htc');
}
.opacity80 {
	filter:'alpha(opacity=80)';
	-ms-filter:'alpha(opacity=80)';
    opacity:0.8;
    -moz-opacity:0.8;
    -khtml-opacity:0.8;

    behavior: url('/_css/PIE.htc');
}
.opacity90 {
	filter:'alpha(opacity=90)';
	-ms-filter:'alpha(opacity=90)';
    opacity:0.9;
    -moz-opacity:0.9;
    -khtml-opacity:0.9;

    behavior: url('/_css/PIE.htc');
}
.opacity100 {
	filter:'alpha(opacity=100)';
	-ms-filter:'alpha(opacity=100)';
    opacity:1;
    -moz-opacity:1;
    -khtml-opacity:1;

    behavior: url('/_css/PIE.htc');
}

.round {
	-moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
    -webkit-border-top-left-radius: 8px; /* pour Chrome */
    -webkit-border-top-right-radius: 8px; /* pour Chrome */
    -webkit-border-bottom-left-radius: 8px; /* pour Chrome */
    -webkit-border-bottom-right-radius: 8px; /* pour Chrome */

    behavior: url('/_css/PIE.htc');
}

a.lien_no { text-decoration:none; }
a.lien_no:hover { text-decoration:none; }
a.lien_u { text-decoration:none; }
a.lien_u:hover { text-decoration:underline; }
a.lien_deja_u { text-decoration:underline; }
a.lien_deja_u:hover { text-decoration:underline; }
a.lien_i { font-style:normal; }
a.lien_i:hover { font-style:italic; }
a.lien_b { font-weight:normal; }
a.lien_b:hover { font-weight:bold; }

.border_grey { border:1px #3f3f3f solid; }

.no-border { border:0px; }


/* Fonds */
.back_mi_noir {
	background-image:url("../../_images/global/mi_noir.png");
	background-repeat:repeat;
}
.back_mi_white {
	background-image:url("../../_images/global/mi_white.png");
	background-repeat:repeat;
}
.back_black {
	background-color:#000000;
}
.back_white {
	background-color:#ffffff;
}

/* COULEURS Globales */
.white { color:#FFFFFF;	}
.black { color:#000000; }
.red { color:red; }
.presk_blanc { color:#fefefe; }
.presk_noir { color:#2a2a2a; }

/* CONSEIL */
.conseil {
	font-size:11px;
	font-style:italic;
	color:#2A2A2A;
}